编译安装了pidgin-2.0.2.tar,QQ登陆不上

上网、浏览、聊天、下载等
回复
wujiandaoa
帖子: 7
注册时间: 2007-06-21 17:54
送出感谢: 0
接收感谢: 0

编译安装了pidgin-2.0.2.tar,QQ登陆不上

#1

帖子 wujiandaoa » 2007-06-21 18:06

编译安装都没问题
QQ在登陆时提示****disconnected:Incorrect password.
有时候也会提示QQ版本太低,郁闷啊 :shock: :shock:
各位XDJM有好的解决方法吗?或者有成功配置的文档麻烦发我一份:wujiandaod@163.com
多谢~!
laimama
帖子: 104
注册时间: 2006-12-10 12:35
来自: ChongQing China
送出感谢: 0
接收感谢: 0

#2

帖子 laimama » 2007-06-21 18:32

我的pidgin2.0.2昨天晚上还可以登录QQ,今天不行了。
wujiandaoa
帖子: 7
注册时间: 2007-06-21 17:54
送出感谢: 0
接收感谢: 0

#3

帖子 wujiandaoa » 2007-06-21 18:38

我又安装了个eva-0.4.1.tar,运行的时候提示这个QQ版本已经停用,请到***下载最新的版本,晕死
不是连EVA都用不了了吧~
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 BigSnake.NET » 2007-06-21 18:57

用eva
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
hit22
帖子: 25
注册时间: 2006-02-01 21:20
送出感谢: 0
接收感谢: 0

#5

帖子 hit22 » 2007-06-21 20:34

怎么可能?我编译的pidgin2.0.2,现在就在用qq的说。
附件
Screenshot-蛋塔國王№.1.png
上次由 hit22 在 2007-06-21 20:40,总共编辑 1 次。
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#6

帖子 BigSnake.NET » 2007-06-21 20:35

hit22 写了:怎么可能?我编译的pidgin2.0.2,现在就在用qq的说。

你rp好
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
todaypuzzleme
帖子: 79
注册时间: 2007-06-08 22:43
送出感谢: 0
接收感谢: 0

#7

帖子 todaypuzzleme » 2007-06-21 22:11

我也编译成功了 :lol:
回复

回到 “因特网相关软件”